
.top-banner 
{
    // display:none;
    background: #e26d5c;
    border-bottom: 1px solid #e0e0e0;
    padding:.8rem 0;
    color: $white;
    text-align:center;
    // position: fixed;
    width: 100%;
    z-index: z('popup');
    // top: 0;

    font-family: $ff-s;

    //height:$top-banner-height;

    &__item{
        font-size:1.4rem;
        white-space: nowrap;
        /*display: flex;
        justify-content: center;
        align-items: center;*/
        margin:0 2rem;
        font-family: "RALEWAY-REGULAR" !important;
        font-weight: bold !important;
        text-transform: uppercase !important;
        color: rgb(255, 255, 255) !important;
        &-desktop{
            @include md{
                display:none;
            }
        }

        @include sm{
            margin:0 .5rem;

            font-size:1.2rem;

            white-space: normal;
        }

        @include xs{
            font-size:1rem;
        }
    }

    /*@include sm{
        padding:.5rem 0;
    }*/

    // span {
    //     font-size:1.3rem;
    //     letter-spacing:1px;
    // }
}

.top-banner.hider {
    display: none;
}

.close-top-banner {
    display:inline;
    float: right;
    margin-right:10px;
    cursor:pointer;
}